{
  "detailer_id": "smooth_booster_v4",
  "detailer_name": "Smooth Booster V4",
  "prompt": "highres, best_quality, masterpiece, smooth_skin, soft_lighting, detailed_skin, chiaroscuro",
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "face",
      "body"
    ],
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/Smooth_Booster_v4.safetensors",
    "lora_weight": 0.5,
    "lora_weight_min": 0.25,
    "lora_weight_max": 0.8,
    "lora_triggers": "Smooth_Quality"
  }
}